.u-section-1 .u-sheet-1 {
  min-height: 1044px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  --radius: 1000px;
  min-height: 964px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 360px;
  background-image: url("https://assets.nicepagecdn.com/936ba382/6634348/images/IMG_4245.JPG");
  background-position: 50% 50%;
  height: 364px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 964px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 12px auto 0 55px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 84px;
  min-width: 42px;
  margin: 7px 65px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-text-2 {
  margin: -32px 456px 0 55px;
}

.u-section-1 .u-line-1 {
  width: 745px;
  transform-origin: left center;
  margin: 24px 0 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 30px auto 0 55px;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  margin: 12px 65px 0 55px;
}

.u-section-1 .u-text-5 {
  margin: 44px 60px 0;
}

.u-section-1 .u-text-6 {
  margin: 6px 60px 0;
}

.u-section-1 .u-text-7 {
  margin: 40px auto 0 60px;
}

.u-section-1 .u-text-8 {
  line-height: 2;
  margin: 7px 60px 0;
}

.u-section-1 .u-text-9 {
  margin: 50px auto 0 60px;
}

.u-section-1 .u-text-10 {
  line-height: 2;
  margin: 7px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 620px;
  }

  .u-section-1 .u-image-1 {
    width: 364px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    transform-origin: right center;
    width: 674px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 201px;
  }

  .u-section-1 .u-line-1 {
    width: 516px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1486px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 55px;
    margin-right: 126px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -72px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
    margin-top: 69px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 41px;
  }
}